## golang-github-klauspost-crc32 0.0~git20151214.0.6d3a59f

=== debian/changelog ===
golang-github-klauspost-crc32 (0.0~git20151214.0.6d3a59f-1) unstable; urgency=medium

  * Initial release (Closes: #807952)

 -- Alexandre Viau <aviau@debian.org>  Mon, 14 Dec 2015 12:07:27 -0500
