=== debian/control ===
Source: golang-github-klauspost-crc32
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/klauspost/crc32
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-klauspost-crc32.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-klauspost-crc32.git
XS-Go-Import-Path: github.com/klauspost/crc32

Package: golang-github-klauspost-crc32-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: CRC32 hash with x64 optimizations
 This package is a drop-in replacement for the standard library hash/crc32
 package, that features SSE 4.2 optimizations on x64 platforms, for a
 10x speedup.
