## golang-github-klauspost-crc32 1.0

=== debian/changelog ===
golang-github-klauspost-crc32 (1.0-1~bpo8+1) jessie-backports; urgency=medium

  [ Team upload ]
  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Fri, 05 Aug 2016 10:37:44 +1000

golang-github-klauspost-crc32 (1.0-1) unstable; urgency=medium

  * New upstream version
  * Added watch file
  * Replaced Vcs-Git by secure (https) url
  * Bumped Standards-Version to 3.9.7

 -- Alexandre Viau <aviau@debian.org>  Mon, 21 Mar 2016 23:36:21 -0400
