=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: golang-github-klauspost-crc32
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>, Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go
-Standards-Version: 3.9.7
+Standards-Version: 4.0.0
 Homepage: https://github.com/klauspost/crc32
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-klauspost-crc32.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-klauspost-crc32.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-klauspost-crc32
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-klauspost-crc32.git
 XS-Go-Import-Path: github.com/klauspost/crc32
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-klauspost-crc32-dev
 Architecture: all
