=== debian/watch ===
version=3
https://github.com/klauspost/crc32/releases .*/v?(\d\S*)\.tar\.gz
