## golang-github-klauspost-crc32 1.2.0

=== debian/changelog ===
golang-github-klauspost-crc32 (1.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Install README
  * DH-compat to version 12
  * golang-go --> golang-any
  * Standards-Version: 4.4.1

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 30 Dec 2019 17:14:08 +1100

golang-github-klauspost-crc32 (1.1-5) unstable; urgency=medium

  * Team upload.
  * Remove myself from uploaders.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Sep 2019 18:24:50 -0400
