=== debian/control ===
Source: golang-github-klauspost-crc32
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.4.1
Homepage: https://github.com/klauspost/crc32
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-klauspost-crc32
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-klauspost-crc32.git
XS-Go-Import-Path: github.com/klauspost/crc32
Testsuite: autopkgtest-pkg-go

Package: golang-github-klauspost-crc32-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: CRC32 hash with x64 optimizations
 This package is a drop-in replacement for the standard library hash/crc32
 package, that features SSE 4.2 optimizations on x64 platforms, for a
 10x speedup.
