## golang-github-klauspost-crc32 1.3.0

=== debian/changelog ===
golang-github-klauspost-crc32 (1.3.0-1) unstable; urgency=medium

  * Team upload

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml

  [ Damian Szuberski ]
  * Correct debian/watch

  [ Debian Janitor ]
  * Update watch file format version to 4
  * Bump debhelper from old 12 to 13

  [ Mathias Gibbens ]
  * New upstream release
  * d/control:
    - Update Section to golang
    - Update Standards-Version to 4.7.2 (no changes needed)
    - Update Maintainer email address
    - Update Build-Depends and Depends
    - Add Multi-Arch: foreign
  * Update d/u/metadata
  * Fix d/watch

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 15 Nov 2025 20:14:25 +0000
